a{
	background-color: transparent;
	/*color: Blue;*/
	text-decoration: none;
}
a:link, a:visited, a:active {
	background-color: transparent;
   color: Blue;
	text-decoration: none;
}
a.bar {
	background-color: transparent;
	color: #FFFF99;
	font: bold x-small serif;
	text-decoration: none;
}
a.baritem {
	background-color: transparent;
	color: Blue;
	font: normal normal bold 11px sans-serif;
	text-decoration: none;
	padding-left: 6px;
	text-align: left;
	}
a.baritem:link, a.baritem:visited, a.baritem:active {
	background-color: transparent;
	color: Blue;
	text-decoration: none;
}
a.baritem:hover {
	background-color: Blue;
	color: #FFFF99;
	zoom: 105%;
}
a.baritemsub {
	background-color: transparent;
	color: #8B0000;
	font: normal 10px sans-serif;
	text-decoration: none;
 	padding-left: 12px;
	text-align: left;
}
a.baritemsub:link, a.baritemsub:visited, a.baritemsub:active {
	background-color: transparent;
	color: #8B0000;
	text-decoration: none;
	font: normal 10px sans-serif;
 	padding-left: 12px;
	text-align: left;
}
a.baritemsub:hover {
	background-color: Blue;
	color: #FFFF99;
	font-weight: bold;
	zoom: 105%;
}
a.bar:link, a.bar:visited, a.bar:active {
	background-color: transparent;
	color: #FFFF99;
}

a.textlink:link, a.textlink:visited, a.textlink:active {
	background-color: transparent;
	color: Green;
	font-weight: bold;
	text-decoration: none;
}
a.textnolink {
	color: #7f007f;
	background-color: transparent;
	font-weight: bold;
	text-decoration: none;
}
a.smallcaption
{
	font-weight: bold;
	font-family: verdana, arial;
	background-color: #ffffcc;
	font-size: x-small;
	color: green;
	text-align: center;
}

body
{
	background-color: #FFFF99;
	background-image: none;
	color: blue;
	font-family: times new roman;
}
body.lightyellow
{
	font-size: small;
	background-color: #ffffcc;
	background-image: none;
	color: blue;
	font-family: verdana, arial;
	
}
div.barheader { 
font: normal normal bold 12px sans-serif;
 color: Green;
 text-align: left;
}
div.email {
	background-color: transparent;
	color: Navy;
	font-size: small;
}

div.updated {
	background-color: transparent;
	font-size: smaller;
	text-align: center;
}

font.smallhead {
	color: #408000;
	font-weight: bold;
	font-family: times, Georgia, "Times New Roman", Times, serif;
	font-size: small;
}

form.donation {
	font-size: x-small;
	font-family: verdana, arial;
	padding: 3px;
	border-width: 1px;
	border-color: #7f007f;
	border-style: solid;
	background-color: transparent;
	color: Blue;
	font-weight: normal;
	text-align: justify;
}
ol.list {
	background-color: transparent;
	color: Green;
	font-size: smaller;
	font-weight: bold;
}

p.caption {
	background-color: transparent;
	color: Green;
	font-size: small;
	font-weight: bold;
	text-align: center;
}

p.captionsmall {
	background-color: transparent;
	color: Green;
	font-size: x-small;
	font-weight: bold;
	text-align: center;
}
p.copyright {
	padding: 3px;
	font-size: x-small;
	border-width: 1px;
	border-color: #7f007f;
	border-style: solid;
	background-color: transparent;
	color: Blue;
	font-weight: normal;
	text-align: justify;
}
p.fannumber {
	background-color: transparent;
	color: Blue;
	font-size: small;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}

p.head {
	background-color: transparent;
	color: Blue;
	font-size: large;
	font-weight: bold;
	text-align: center;
}

p.mailbox {
	background-color: transparent;
	color: Blue;
	font-size: smaller;
	font-weight: normal;
	text-align: center;
}
p.smallhead{
	background-color: transparent;
	color: Blue;
	font-size: small;
	font-weight: bold;
	text-align: center;
}


p.subhead {
	background-color: transparent;
	color: Blue;
	font-size: medium;
	font-weight: bold;
	text-align: center;
}

p.text {
	background-color: transparent;
	color: Blue;
	font-size: smaller;
	font-weight: normal;
	text-align: left;
}
p.textblack {
	font-size: 100%;
	background-color: transparent;
	color: Black;
	font-weight: normal;
	text-align: left;
}
blockquote.textblack {
	background-color: transparent;
	color: Black;
	font-size: 100%;
	font-weight: normal;
	text-align: left;
}
blockquote.textblackjust {
	background-color: transparent;
	color: black;
	font-size: 100%;
	font-weight: normal;
	text-align: justify;
}
blockquote.textblackright {
	background-color: transparent;
	color: black;
	font-size: 100%;
	font-weight: normal;
	text-align: right;
}

blockquote.textblackitalic {
	font-style: italic;
	background-color: transparent;
	color: Black;
	font-size: 100%;
	text-align: left;
}
blockquote.textblockquote {
	background-color: transparent;
	color: Blue;
	font-size: smaller;
	font-weight: normal;
	text-align: left;
}
p.textalignright {
	background-color: transparent;
	color: Blue;
	font-size: smaller;
	font-weight: normal;
	text-align: right;
}
p.textgreen {
	background-color: transparent;
	color: Green;
	font-size: smaller;
	font-weight: normal;
	text-align: left;
}
p.textgreenbold {
	background-color: transparent;
	color: Green;
	font-size: smaller;
	font-weight: bold;
	text-align: left;
}
p.textgreenboldcenter {
	background-color: transparent;
	color: Green;
	font-size: smaller;
	font-weight: bold;
	text-align: center;

}
p.textgreencenter {
	background-color: transparent;
	color: Green;
	font-size: smaller;
	font-weight: normal;
	text-align: center;
}

p.textbold {
	background-color: transparent;
	color: Blue;
	font-size: smaller;
	font-weight: bold;
	text-align: center;
}

p.textboldleft {
	background-color: transparent;
	color: Blue;
	font-size: smaller;
	font-weight: bold;
	text-align: left;
}

p.textupdated
{
	background-color: transparent;
	color: blue;
	font-size: xx-small;
	font-weight: normal;
	text-align: center;
	font-family: times new roman;
}

strong.year {
	background-color: transparent;
	color: Purple;
	font-weight: bolder;
	font-size: 100%;
}

strong.name {
	background-color: transparent;
	color: green;
	font-weight: bolder;
	font-size: 100%;
}

table.border {
	border: 1px solid Lime;
}
table.jazzageborder {
	padding: 5px;
	border: 1px solid #339933;
}

table.main {
	max-width: 4096px;
	border: 0;
	padding: 5px;
	width: 100%;
}
table.socialmedia {
	max-width: 4096px;
	border: 0;
	padding: 5px;
	width: 100%;
}


table.footer {
	max-width: 4096px;
	border: 0;
	padding: 5px;
	width: 100%;
}

table.discographylist {
	border: 1px solid #000099;
	font: bold serif;
}

td.twouptitle {
	background-color: transparent;
	color: Blue;
	font-weight: bold;
	vertical-align: top;
	white-space: nowrap;
}

td.caption {
	background-color: transparent;
	color: Blue;
	font-size: smaller;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}

td.cell {
	border: 1px solid Lime;
	font: smaller serif;
	text-align: center;
}

td.cellcd {
	font: smaller serif;
	text-align: left;
	vertical-align: top;
}

td.cellsmall {
	font: x-small serif;
}
th.cellsmall {
	font: bold x-small serif;
	}
th.cellmedium {
	border-style: none;
	font: bold serif;
}

td.cellyear {
	border: 1px solid Lime;
	font: smaller serif;
	text-align: center;
	vertical-align: top;
}

td.head {
	background-color: transparent;
	border: 1px solid Lime;
	color: Blue;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}

td.col1 {
	vertical-align: top;
	width: 15%;


}
td.col1banjos {
	vertical-align: top;
	width: 15%;
	background: #FFFF99;
	}

td.col2 {
	vertical-align: top;
	width: 70%;
}

td.col3 {
	vertical-align: top;
	width: 15%;
}

td.jazzagebordershadow {
	padding: 5px;
	border: 5px ridge #339933;
}

td.socialmedia {
	text-align: center;
	vertical-align: top;
}

tr.rowmedium {
	border: 1px solid #000099;
	font: bold serif;
}

tr.title {
	background-color: transparent;
	color: Blue;
	font-size: medium;
	font-weight: bold;
	text-align: center;
}
ol.text {
	background-color: transparent;
	color: Blue;
	font-size: smaller;
	font-weight: normal;
	text-align: left;
}
ul.text {
	background-color: transparent;
	color: Blue;
	font-size: smaller;
	font-weight: normal;
	text-align: left;
}
